/* couleurs
#222222 : gris foncé
#999999 : gris background
#DDDDDD : gris clair
#A78112: or
*/
.rtecenter {
    text-align: center;
}

/*-------------------gestion du badeau------------------------*/
.container{
 position : relative; 
}
#bandeau-gauche{
    position: absolute;
}
#bandeau-milieu{    
    position: absolute;
}
#bandeau-milieu h1{    
    text-align: left; 
line-height : 0em;
}
#bandeau-droite{
    position: absolute;
    display : inline;
}
/*
@-webkit-keyframes rotating {
    from{
        -webkit-transform:rotatey(0deg); 
        -moz-transform:rotatey(0deg);
        -o-transform:rotatey(0deg); 
        -ms-transform:rotatey(0deg);
    }
    to{
        -webkit-transform:rotatey(360deg); 
        -moz-transform:rotatey(360deg);
        -o-transform:rotatey(360deg); 
        -ms-transform:rotatey(360deg);
    }
}
#logo_datadock{
    width: 120px;
    position: absolute;
    transform-origin: 50% 50%;
    -webkit-animation: rotating 5s linear infinite;
    -moz-transform: rotating 5s linear infinite;
    -o-transform: rotating 5s linear infinite;
    -ms-transform: rotating 5s linear infinite;    
}
*/
@media screen and (max-width:700px){
    #bandeau{height: 360px;}
    #bandeau-milieu{top:100px;left: 0px; }
    #bandeau-droite{top:230px;left: 0px;}
    #logo_datadock{top:200px;left: 0px;}    
} 
@media screen and (min-width:701px) and (max-width:1200px){
    #bandeau{height: 200px;}
    #bandeau-milieu{top:0px;left: 170px; }
    #bandeau-droite{top:130px;left: 100px;}
    #logo_datadock{top:100px;left: 0px;} 
} 
@media screen and (min-width:1201px){
    #bandeau{height: 90px;}
    #bandeau-milieu{top:0px;left: 170px; }
    #bandeau-droite{top:0px;left: 650px;}
    #logo_datadock{top:0px;left: 480px;} 
} 

/*-------------------------gestion de pictogrammes------------------------------------*/
.picto{
    display: block;
    width: 100%;
    text-align: center;        
}
.picto div{
    display: inline;
    text-align: center;
    width: 100%;
}
.picto div div{
    width: 200px;
    display: inline-block;
}

.picto div div img:hover{
    transform: rotate(3deg);
}
a {
    color: #222222;
    text-decoration: none;
}
a:focus,
a:active,
a:hover {
    text-decoration: none;
}